<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="margin_small">4dp</dimen>
    <dimen name="margin_medium">8dp</dimen>
    <dimen name="margin_large">16dp</dimen>

    <dimen name="tab_bar_size">72dp</dimen>
    <dimen name="tab_icon_size">32dp</dimen>
    <dimen name="tab_icon_selected_size">48dp</dimen>
    <dimen name="tab_text_size">10sp</dimen>
</resources>